<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000023663586</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/23/66/35/LEGITEXT000023663586.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000023662298</CID>
<NUM/>
<NUM_PARUTION>0055</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>BCRE1030477A</NOR>
<DATE_PUBLI>2011-03-06</DATE_PUBLI>
<DATE_TEXTE>2011-03-02</DATE_TEXTE>
<DERNIERE_MODIFICATION>2015-05-22</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0055 du 6 mars 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 2 mars 2011</TITRE>
<TITREFULL>Arrêté du 2 mars 2011 fixant les règles d'organisation générale, la nature et le programme des épreuves de l'examen professionnel pour l'accès au grade d'inspecteur des finances publiques</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2011-03-07</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n°83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n°84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022747697" datesignatexte="2010-08-26" id="JORFTEXT000022747697" naturetexte="DECRET" nortexte="BCRP1013783D" num="" numtexte="2010-986" sens="source" typelien="CITATION">Décret n°2010-986 du 26 août 2010 (VD)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le ministre du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat, porte-parole du Gouvernement,<br/>  Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu le décret n° 2010-986 du 26 août 2010 portant statut particulier des personnels de catégorie A de la direction générale des finances publiques ;<br/> Vu l'arrêté du 22 février 2011 fixant les conditions d'organisation et la composition du jury des concours et examens professionnels de la direction générale des finances publiques,<br/> Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait le 2 mars 2011.</p>
</div>
<div align="center">
<p> Pour le ministre et par délégation :</p>
<p>Le directeur général</p>
<p>des finances publiques,</p>
<p>P. Parini</p>
<p>Le directeur général</p>
<p>de l'administration</p>
<p>et de la fonction publique,</p>
<p>J.-F. Verdier</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
